Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 17:01:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C anan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anan Bot:  Hi Anan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667210188 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545040725            08:45 PM, 16th Jun                     anan                    Okay           08:45 PM, 16th Jun                   Hamza                   Hi Anan,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:45 PM, 16th Jun                     anan                    Hi i have order for click and collect at mushrif mall           08:45 PM, 16th Jun                     anan                    I was ready to collect since Wednesday last week           08:46 PM, 16th Jun                     anan                    But max at mushrif mall is currently closed           08:46 PM, 16th Jun                     anan                    Can you give an update on it           08:46 PM, 16th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:47 PM, 16th Jun                     anan                    Yes           08:47 PM, 16th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:49 PM, 16th Jun                   Hamza                   Your order is ready for the pick up           08:49 PM, 16th Jun                   Hamza                   Please visit the store and collect your order           08:49 PM, 16th Jun                     anan                    But max at mushrif mall is closed           08:50 PM, 16th Jun                     anan                    Is it open?           08:50 PM, 16th Jun                     anan                    I went last Thursday and it was under maintenance           08:50 PM, 16th Jun                     anan                    I want to know if its closed?           08:51 PM, 16th Jun                   Hamza                   We will check with our store and update you via your email address           08:57 PM, 16th Jun                   Hamza                   Is there anything else I can help you?            08:57 PM, 16th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2724669